» Ubuntu » Packages » precise-updates » Source » misc

Source Packages in "precise-updates", Subsection misc

at-spi2-core (2.4.2-0ubuntu0.1)
blcr (0.8.2-15ubuntu2.1) [universe]
busybox (1:1.18.5-1ubuntu4.1)
ca-certificates (20130906ubuntu0.12.04.1)
casper (1.315.1)
chkrootkit (0.49-4ubuntu1.1)
cobbler (2.2.2-0ubuntu33.2) [universe]
dtach (0.8-2ubuntu0.12.04.1) [universe]
ecryptfs-utils (96-0ubuntu3.1)
fbautostart (2.718281-1ubuntu0.1) [universe]
fglrx-installer (2:13.101-0ubuntu0.0.1) [restricted]
fglrx-installer-experimental-12 (2:12.100-0ubuntu0.1) [restricted]
fglrx-installer-experimental-13 (2:13.300-0ubuntu0.0.1) [universe]
fglrx-installer-experimental-9 (2:9.010-0ubuntu0.3) [restricted]
fglrx-installer-updates (2:13.125-0ubuntu0.0.1) [restricted]
ginn (0.2.4.1-0ubuntu1)
gpsd (3.4-2ubuntu0.1)
gwibber (3.4.2-0ubuntu2.4)
gwibber-service-sohu (0.8.1-0ubuntu7)
hw-detect (1.88ubuntu2)
kanagram (4:4.8.3-0ubuntu0.1)
kickseed (0.57ubuntu1.1)
ldm (2:2.2.9-1ubuntu0.1)
linux-firmware (1.79.16)
live-build (3.0~a24-1ubuntu32.6)
lsb (4.0-0ubuntu20.3)
ltsp (5.3.7-0ubuntu2.7)
lupin (0.51ubuntu1.1)
maas-provision (2.2.2-0ubuntu4.1)
nvidia-graphics-drivers (304.88-0ubuntu0.0.2) [restricted]
nvidia-graphics-drivers-173 (173.14.39-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-173-updates (173.14.37-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-304 (304.116-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-304-updates (304.116-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-319 (319.32-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-319-updates (319.32-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-331 (331.20-0ubuntu0.0.2) [restricted]
nvidia-graphics-drivers-331-updates (331.38-0ubuntu0.0.1) [restricted]
nvidia-graphics-drivers-96 (96.43.23-0ubuntu0.1) [restricted]
nvidia-graphics-drivers-experimental-304 (304.48-0ubuntu0.1) [restricted]
nvidia-graphics-drivers-experimental-310 (310.14-0ubuntu0.3) [restricted]
nvidia-graphics-drivers-updates (304.88-0ubuntu0.0.1) [restricted]
openmotif (2.3.3-5ubuntu1.12.04.2) [multiverse]
partman-auto-lvm (42ubuntu2.3)
pastebinit (1.3-2ubuntu2.1) [universe]
pgbouncer (1.4.2-2ubuntu0.1) [universe]
postgresql-common (129ubuntu1)
qemu-kvm (1.0+noroms-0ubuntu14.15)
qemu-linaro (1.0.50-2012.03-0ubuntu2.1) [universe]
request-tracker3.8 (3.8.11-1ubuntu0.1) [universe]
request-tracker4 (4.0.4-2ubuntu0.1) [universe]
seabios (0.6.2-0ubuntu2.1)
shared-mime-info (1.0-0ubuntu4.1)
sl-modem (2.9.11~20110321-6ubuntu1) [restricted]
sqlite3 (3.7.9-2ubuntu1.1)
telepathy-idle (0.1.11-2ubuntu0.1)
terminator (0.96-0ubuntu1.0.1) [universe]
touchegg (1.0-0ubuntu2~12.04.1) [universe]
ubuntu-cloud-keyring (2012.08.14~12.04.1) [universe]
ubuntu-cloudimage-keyring (2013.08.23~12.04.1)
ubuntu-keyring (2011.11.21.1)
virtualbox (4.1.12-dfsg-2ubuntu0.6) [universe]
xchat-indicator (0.3.10-0ubuntu4.1)